{% extends "layouts/base.njk" %}
{% import "components/nav/breadcrumb.njk" as breadcrumb %}
{% import "components/page-header.njk" as pageHeader %}

{% block title %}Typography | Whitelabel{% endblock %}

{% block main %}

  {% call breadcrumb.list() %}
    {{ breadcrumb.item('Home', '/') }}
    {{ breadcrumb.activeItem('Typography') }}
  {% endcall %}

  {{ pageHeader.element(title = 'Typography', lead = 'Documentation and examples for whitelabel typography, including global settings, headings, body text, lists, and more.' ) }}

  <div class="container">
    <h1>Headings</h1>
    <p>All HTML headings, <code class="highlighter-rouge">&lt;h1&gt;</code> through <code class="highlighter-rouge">&lt;h6&gt;</code>, are available. </p>
    <p>.h1 through .h6 classes are also available, for when you want to match the font styling of a heading but cannot use the associated HTML element.</p>
    <table class="table table-bordered">
      <thead>
        <tr>
          <th>Heading</th>
          <th>Example</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>
            <p><code class="highlighter-rouge">h1, .h1</code></p>
          </td>
          <td><span class="h1">h1. Bootstrap heading</span></td>
        </tr>
        <tr>
          <td>
            <p><code class="highlighter-rouge">h2, .h2</code></p>
          </td>
          <td><span class="h2">h2. Bootstrap heading</span></td>
        </tr>
        <tr>
          <td>
            <p><code class="highlighter-rouge">h3, .h3</code></p>
          </td>
          <td><span class="h3">h3. Bootstrap heading</span></td>
        </tr>
        <tr>
          <td>
            <p><code class="highlighter-rouge">h4, .h4</code></p>
          </td>
          <td><span class="h4">h4. Bootstrap heading</span></td>
        </tr>
        <tr>
          <td>
            <p><code class="highlighter-rouge">h5, .h5</code></p>
          </td>
          <td><span class="h5">h5. Bootstrap heading</span></td>
        </tr>
        <tr>
          <td>
            <p><code class="highlighter-rouge">h6, .h6</code></p>
          </td>
          <td><span class="h6">h6. Bootstrap heading</span></td>
        </tr>
      </tbody>
    </table>
  </div>

{% endblock %}

